This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 102805 - HARD_SERVER_LIMIT in htpd.h is too low for busy sites
HARD_SERVER_LIMIT in htpd.h is too low for busy sites
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: apache (Show other bugs)
2.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
Brian Brock
: FutureFeature
Depends On:
Blocks: 106715
  Show dependency treegraph
 
Reported: 2003-08-21 09:30 EDT by Need Real Name
Modified: 2007-11-30 17:06 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.3.27-6.ent
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-03 14:08:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-08-21 09:30:58 EDT
The default HARD_SERVER_LIMIT  of 256 in httpd.h is too low for busy web sites.
 Please raise this to 1024 (or higher).
Comment 1 Joe Orton 2003-09-12 10:46:10 EDT
This can't really be done as a 2.1AS erratum since it changes the Apache binary
module interface, unfortunately.  This problem goes away with the httpd-2.0
packages in 8.0 and 9, and hence also Taroon.
Comment 3 Joe Orton 2004-01-03 14:08:24 EST
This was done in QU3:

https://rhn.redhat.com/errata/RHSA-2003-360.html

Note You need to log in before you can comment on or make changes to this bug.